<div class="grid-container">
  <ng-template ngFor let-item [ngForOf]="list">
    <div class="grid-item">
      <div style="font-weight: 700;font-size: 15px;color: #000000;">
        {{item.title}}
      </div>
      <div style="font-style: normal;font-weight: 400;font-size: 13px;color: #777777;background: #F8F8F8; border-radius: 4px; padding: 5px">
        {{item.date | date : 'dd.MM.yyyy HH:mm:ss'}}
      </div>
      <div style="font-style: normal;font-weight: 300;font-size: 13px;color: #000000;">
        {{item.description}}
      </div>
    </div>
  </ng-template>
</div>
